

<div class="col-md-4 mx-auto">
    <div class="card">
        <div class="card-header">

            <head>New note</head>
        </div>
        <div class="card-body">
            <form action="/notes/new-note" method="POST">
                <div class="form-group">
                    <input type="text" name="title" class="form-control" placeholder="Title" autofocus>
                </div>
                <div class="form-group">
                    <textarea name="description" class="form-control" placeholder="Description"></textarea>
                </div>
                <div class="form-group">
                    <button class="btn btn-primary btn-block" type="Submit">
                        Save
                    </button>
                </div>
            </form>
        </div>
    </div>
</div>